{
  "dialogs": {
    "add-piece": {
      "title": "Nuovo Pezzo",
      "info": {
        "info": "Il pezzo è stato caricato correttamente. Il pezzo verrà processato, e la informeremo non appena il pezzo sarà reso disponibile. Al momento questo procedimento dura approssimativamente una settimana, siamo al lavoro per automatizzarlo completamente.",
        "error": "Si è verificato un errore"
      },
      "label": {
        "name": "Il suo nome *",
        "email": "La sua email *",
        "composerOrArtist": "Compositore o Artista *",
        "title": "Titolo del pezzo *",
        "musicFile": "Spartito o file MIDI",
        "audioFile": "File audio",
        "formats": {
          "text": "Per poter mostrare lo spartito, deve caricare un file in un formato come .mscz (MuseScore), musicXML (compresso or no), **kern, MEI, midi. I file audio (.ogg, .mp3, YouTube links...) saranno visualizzati come una forma d'onda (waveform)."
        },
        "conditions": {
          "text": "Inviando questo form, acconsento a che le iformazioni inserite siano utilizzate dal team Algomus pre contattarmi e per processare i dati ai fini di renderli disponibili per me sulla piattaforma Dezrann. I miei data saranno trattati in accordo con la {link} di Algomus",
          "pp": "politica sul trattamento dei dati personali"
        }
      },
      "action": {
        "cancel": "Annulla",
        "submit": "Invia"
      },
      "error": {
        "required": "Questo campo è obbligatorio",
        "email": "Si prega di inserire un indirizzo email valido"
      }
    },
    "change-password": {
      "title": "Modifica Password",
      "oldPassword": "Vecchia password",
      "newPassword": "Nova password",
      "confirmedPassword": "Conferma la nouva password",
      "cancel": "Annulla",
      "passwordsMustMatch": "Le password devono corrispondere",
      "tooShortPassword": "La password deve contenere almeno 8 caratteri",
      "unauthError": "Vecchia password errata",
      "serverUnreachable": "Server non raggiungibile",
      "unknownError": "Errore sconosciuto"
    },
    "export-analysis": {
      "title": "Esporta l'analisi in un file .dez",
      "info": {
        "info": "Il file `.dez` contiene tutte le etichette."
      },
      "error": {
        "characters": "Caratteri consentiti:",
        "required": "Il Nome è obbligatorio"
      },
      "action": {
        "export": "Esporta",
        "cancel": "Annulla"
      },
      "label": {
        "filename": "Nome del file"
      }
    },
    "login": {
      "title": "Login",
      "cancel": "Annulla",
      "login": "Login",
      "username": "User",
      "password": "Password"
    },
    "sync-upload": {
      "title": "Carica la sincronizzazione sul cloud pubblico",
      "info": {
        "save": "Cloud pubblico condiviso. Le sincronizzazioni salvate possono essere aperte e scaricate da chiunque. Un account è neccessatio per rimuovere o modificare una sincronizzazione. Se non desidera condividere la sua sincronizzazione, può salvarla in un file, e caricarla quando desidera utilizzarla."
      },
      "actions": {
        "cancel": "Annulla",
        "upload": "Carica"
      }
    },
    "analysis-upload": {
      "title": "Carica analisi sul cloud pubblico",
      "info": {
        "save": "Cloud pubblico condiviso. Le analisi salvate possono essere aperte e scaricate da chiunque. Un account è neccessatio per rimuovere o modificare un'analisi. Se non desidera condividere la sua analisi, può salvarla in un file, e caricarla quando desidera utilizzarla."
      },
      "label": {
        "analysis": "Nome Analisi"
      }
    },
    "warning": {
      "dialog": {
        "warnPieceMissing": {
          "title": "Link non valido",
          "text": "Questo pezzo non esiste: {path} Si prega di {contact} un amministratore se si tratta di un errore. Altrimenti, procedere con un altro pezzo."
        },
        "warnPieceUnauth": {
          "title": "Accesso non autorizzato",
          "text": "Non possiede le autorizzazioni neccessarie per visualizzare questo pezzo: {path} Si prega di {contact} un amministratore se si tratta di un errore. Altrimenti, procedere con un altro pezzo."
        },
        "warnPieceServer": {
          "title": "Server irraggiungibile",
          "text": "Il server con il corpus musicale non è al momento raggingibile. Si prega di {contact} un amministratore, o di utilizzare uno dei pezzi disponibili."
        },
        "warnPieceOther": {
          "title": "Errore sconosiuto",
          "text": "Si è verificato un errore sconosciuto. Si prega di {contact} un amministratore."
        },
        "warnYoutubeError": {
          "title": "Errore Youtube",
          "text": "Impossibile caricare Youtube, l'audio non è disponibile per questo pezzo. Si prega di {contact} un amministratore."
        },
        "warnAudioFileError": {
          "title": "Errore audio",
          "text": "Impossibile caricare l'audio, l'audio non è disponibile per questo pezzo. Si prega di {contact} un amministratore."
        },
        "warnAnalysisMissing": {
          "title": "Link non valido",
          "text": "L'analisi non è stata trovata: {path} Si prega di {contact} un amministratore se si tratta di un errore. Altrimenti, procedere con un una nuova analisi."
        },
        "warnAnalysisParsing": {
          "title": "File analisi non valido",
          "text": "Un errore sconosciuto si è verificato durante il caricamento dell'analisi{path} Si prega di {contact} un amministratore o di creare una nuova analisi."
        },
        "warnAnalysisUnknown": {
          "title": "Errore sconosciuto",
          "text": "Un errore sconosciuto si è verificato durante il caricamento dell'analisi{path} Si prega di {contact} un amministratore o di creare una nuova analisi."
        },
        "warnAnalysisUnsaved": {
          "title": "Modifiche non salvate",
          "text": "L'analisi è stata modificata. Vuole abbandonare senza salvare?"
        },
        "warnSyncMissing": {
          "title": "Link non valido",
          "text": "Impossibile trovare il file di sincronizzazione {path} Si prega di {contact} un amministratore se si tratta di un errore. Alreimenti, procedere con un file di sincronizzazione differente."
        },
        "warnSyncParsing": {
          "title": "File non valido",
          "text": "Un errore sconosciuto si è verificato durante il caricamento del file di sincronizzazione {path} Si prega di {contact} un amministratore o di caricare un nuovo file di sincronizzazione."
        },
        "warnSyncUnknown": {
          "title": "Errore sconosiuto",
          "text": "Un errore sconosciuto si è verificato durante il caricamento del file di sincronizzazione {path} Si prega di {contact} un amministratore o di caricare un nuovo file di sincronizzazione."
        },
        "warnSyncUnsaved": {
          "title": "Modifiche non salvate",
          "text": "La sincronizzazione è stata modificata. Vuole abbandonare senza salvare?"
        },
        "warnAnalysisUploadServerUnauth": {
          "text": "Non possiede le autorizzazioni neccessarie per modificare il file di analisi {name}. Si prega di scegliere un nome differente."
        },
        "warnAnalysisUploadServer": {
          "text": "Server irraggiungibile"
        },
        "warnAnalysisUploadParsing": {
          "text": "Il file di analisi è corrotto, si prega di contattare un amministratore"
        },
        "warnAnalysisUpload": {
          "text": "Errore sconosciuto"
        },
        "warnSyncUploadServerUnauth": {
          "text": "Non possiede le autorizzazioni neccessarie per modificare il file di sincronizzazione {name}."
        },
        "warnSyncUploadServer": {
          "text": "Server irraggiungibile"
        },
        "warnSyncUploadParsing": {
          "text": "Il file di sincronizzazione è corrotto, si prega di contattare un amministratore"
        },
        "warnSyncUpload": {
          "text": "Errore sconosciuto"
        }
      },
      "slots": {
        "contact": "contattare"
      },
      "buttons": {
        "close": "OK",
        "cancel": "No",
        "validate": "OK"
      }
    }
  }
}
